# SimpleLayout.hh File Reference

`#include <log4cpp/Portability.hh>`
`#include <log4cpp/Layout.hh>`

Include dependency graph for SimpleLayout.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | log4cpp

## Classes

class | log4cpp::SimpleLayout
| BasicLayout is a simple fixed format Layout implementation. More...